"CSDesktopExtension.kLocCancel" = "Avbryt";
"CSDesktopExtension.kLocClose" = "Stäng";
"CSDesktopExtension.kLocNo" = "Nej";
"CSDesktopExtension.kLocOK" = "OK";
"CSDesktopExtension.kLocRetry" = "Försök igen";
"CSDesktopExtension.kLocYes" = "Ja";
